/* A file size in kilobytes with one decimal */
"%.1f kB" = "%.1f KB";

/* A file size in kilobytes with two decimals */
"%.2f kB" = "%.2f KB";

/* A time in seconds with two decimals */
"%.2f seconds" = "%.2f 秒";

/* File size property value (%@ is shortened filesize, %d is exact) */
"%@ (%d bytes)" = "%1$@（%2$d バイト）";

/* Save panel format name for lossless saving (%@ is the format name, currently always JPEG) */
"%@, Without Recompressing" = "%@、再圧縮しない";

/* A file size in bytes */
"%d B" = "%d B";

/* Description for CMYK images */
"%d bits CMYK" = "%d ビット CMYK";

/* Description for CMYK+alpha images */
"%d bits CMYK+alpha" = "%d ビット CMYK＋アルファ";

/* Description for floating-point greyscale images */
"%d bits FP grey" = "%d ビット FP グレー";

/* Description for floating-point grey+alpha images */
"%d bits FP grey+alpha" = "%d ビット FP グレー＋アルファ";

/* Description for floating-point RGB images */
"%d bits FP RGB" = "%d ビット FP RGB";

/* Description for floating-point RGBA images */
"%d bits FP RGBA" = "%d ビット FP RGBA";

/* Description for greyscale images */
"%d bits grey" = "%d ビット グレー";

/* Description for grey+alpha images */
"%d bits grey+alpha" = "%d ビット グレー＋アルファ";

/* Description for Lab images */
"%d bits Lab" = "%d ビット Lab";

/* Description for Lab+alpha images */
"%d bits Lab+alpha" = "%d ビット Lab＋アルファ";

/* Description for RGBA images */
"%d bits RGB" = "%d ビット RGB";

/* Description for RGBA images */
"%d bits RGBA" = "%d ビット RGBA";

/* Description for indexed-colour images */
"%d colours" = "%d カラー";

/* A file size in kilobytes with no decimals */
"%d kB" = "%d KB";

/* Name of actual orientation action in undo list */
"Actual Orientation" = "実際の表示方向";

/* Actual Size toolbar button label */
"Actual Size" = "実際のサイズ";

/* Animation toolbar segment label */
"Animation" = "アニメーション";

/* Animation toolbar segment title */
"Animation And Frames" = "アニメーションとフレーム";

/* Auto orientation toolbar segment label */
"Auto Orientation" = "表示方向を自動設定";

/* Auto orientation toolbar segment title
   Automatic Orientation toolbar button label
   Name of automatic orientation action in undo list */
"Automatic Orientation" = "表示方向を自動設定";

/* Label for highest quality */
"Best" = "最高";

/* Description for 1-bit bitmapped images */
"Bitmap" = "ビットマップ";

/* Cancel button */
"Cancel" = "キャンセル";

/* Action name for the keyboard shortcut for cancelling the current action, closing the current window, or drawer */
"Cancel Action or Close Window or Drawer" = "アクションをキャンセルまたはウインドウ／パネルを閉じる";

/* Destination list entry for picking a new folder */
"Choose a folder..." = "フォルダを選択…";

/* Colour format property label */
"Colour format:" = "カラー形式：";

/* Compression type popup for saving TIFFs */
"Compression:" = "圧縮：";

/* Action name for the keyboard shortcut for confirming the current action */
"Confirm Action" = "アクションを確認";

/* Copy button and menuitem
   Copy file toolbar button */
"Copy" = "コピー";

/* Copy file toolbar button label */
"Copy file" = "ファイルをコピー";

/* Alternate Copy menuitem for images */
"Copy Image" = "イメージをコピー";

/* Action name for the keyboard shortcut for copying to entry 1 in the destination list */
"Copy to Destination #1" = "場所 #1 にコピー";

/* Action name for the keyboard shortcut for copying to entry 10 in the destination list */
"Copy to Destination #10" = "場所 #10 にコピー";

/* Action name for the keyboard shortcut for copying to entry 2 in the destination list */
"Copy to Destination #2" = "場所 #2 にコピー";

/* Action name for the keyboard shortcut for copying to entry 3 in the destination list */
"Copy to Destination #3" = "場所 #3 にコピー";

/* Action name for the keyboard shortcut for copying to entry 4 in the destination list */
"Copy to Destination #4" = "場所 #4 にコピー";

/* Action name for the keyboard shortcut for copying to entry 5 in the destination list */
"Copy to Destination #5" = "場所 #5 にコピー";

/* Action name for the keyboard shortcut for copying to entry 6 in the destination list */
"Copy to Destination #6" = "場所 #6 にコピー";

/* Action name for the keyboard shortcut for copying to entry 7 in the destination list */
"Copy to Destination #7" = "場所 #7 にコピー";

/* Action name for the keyboard shortcut for copying to entry 8 in the destination list */
"Copy to Destination #8" = "場所 #8 にコピー";

/* Action name for the keyboard shortcut for copying to entry 9 in the destination list */
"Copy to Destination #9" = "場所 #8 にコピー";

/* Title of the copy failure dialog */
"Couldn't copy file" = "ファイルをコピーできませんでした";

/* Content of the icon installation failure dialog */
"Couldn't copy the icon files into the application." = "アイコンファイルをアプリケーション内にコピーできませんでした。";

/* Title of the delete failure dialog */
"Couldn't delete file" = "ファイルを削除できませんでした";

/* Statusbar message when image loading fails to even identify a file */
"Couldn't display file \"%@\"." = "ファイル“%@”を表示できませんでした。";

/* Title of the move failure dialog */
"Couldn't move file" = "ファイルを移動できませんでした";

/* Title of the rename error dialog */
"Couldn't rename file" = "ファイル名を変更できませんでした";

/* Content of the file saving failure dialog */
"Couldn't save the file \"%@\"." = "ファイル“%@”を保存できませんでした。";

/* Creation date property label */
"Creation date:" = "作成日：";

/* Cropping segment label
   Name of crop action in undo list */
"Crop" = "切り取り";

/* Crop Tool toolbar button label
   Cropping toolbar segment title */
"Crop Tool" = "切り取りツール";

/* Cropping bottom offset property label */
"Cropping bottom offset:" = "下オフセット値：";

/* Cropping left offset property label */
"Cropping left offset:" = "左オフセット値：";

/* Cropping properties section title */
"Cropping properties" = "切り取りの属性";

/* Cropping right offset property label */
"Cropping right offset:" = "右オフセット値：";

/* Cropping top offset property label */
"Cropping top offset:" = "上オフセット値：";

/* Title for the popup for the action when cropping in inexact when saving losslessly */
"Cropping:" = "切り取り：";

/* Delete button
   Delete file toolbar button */
"Delete" = "削除";

/* Action name for the keyboard shortcut for deleting the current image (after a confirmation dialog) */
"Delete After Confirmation" = "削除する前に確認";

/* Title of the delete confirmation dialog */
"Delete File" = "ファイルを削除";

/* Delete file toolbar button label
   Delete file toolbar segment title */
"Delete file" = "ファイルを削除";

/* Content of the delete confirmation dialog */
"Do you want to delete the image file \"%@\"?" = "イメージファイル“%@”を削除してもよろしいですか？";

/* Button to not download The Unarchiver */
"Don't Bother" = "無視";

/* Statusbar message when image loading fails */
"Error loading image \"%@\"." = "イメージ“%@”の読み込み中にエラーが発生しました。";

/* EXIF camera properties section title */
"EXIF camera properties" = "EXIF カメラの属性";

/* EXIF image properties section title */
"EXIF image properties" = "EXIF イメージの属性";

/* EXIF other properties section title */
"EXIF other properties" = "EXIF その他の属性";

/* Option to expand the cropping area when saving losslessly */
"Expand" = "拡張";

/* Title of the move/copy to same folder dialog */
"File already there" = "ファイルがすでに存在します";

/* File comments section title */
"File comments" = "ファイルのコメント";

/* File format property label */
"File format:" = "ファイル形式：";

/* Copy/move toolbar segment title */
"File Handling" = "ファイルの取り扱い";

/* File name property label */
"File name:" = "ファイル名：";

/* File properties section title */
"File properties" = "ファイルの属性";

/* File size property label */
"File size:" = "ファイルサイズ：";

/* First Image toolbar button label */
"First Image" = "最初のイメージ";

/* First/Last toolbar segment label */
"First Last" = "最初 最後";

/* First/Last toolbar segment title */
"First/Last" = "最初／最後";

/* Fit On Screen toolbar button label */
"Fit On Screen" = "画面に合わせる";

/* Format popup for saving images */
"Format:" = "形式：";

/* Full image height property label */
"Full image height:" = "元イメージの高さ：";

/* Full image width property label */
"Full image width:" = "元イメージの幅：";

/* Full path property label */
"Full path:" = "フルパス：";

/* Futaba timestamp property label */
"Futaba timestamp:" = "ふたば☆ちゃんねるタイムスタンプ：";

/* No comment provided by engineer. */
"GIF animation properties" = "GIF アニメーションの属性";

/* Menu item text for hiding the status bar */
"Hide Status Bar" = "ステータスバーを隠す";

/* Title of the icon installation failure dialog */
"Icon Installation Failed" = "アイコンのインストールに失敗しました";

/* Image height property label */
"Image height:" = "イメージの高さ：";

/* Image properties section title */
"Image properties" = "イメージの属性";

/* Title of the file saving failure dialog */
"Image saving failed" = "イメージの保存に失敗しました";

/* Image width property label */
"Image width:" = "イメージの幅：";

/* Interlaced checkbox for saving PNGs */
"Interlaced" = "インターレース";

/* Option to keep untranslatable edge blocks */
"Keep" = "保持";

/* Last Image toolbar button label */
"Last Image" = "最後のイメージ";

/* Label for lowest quality */
"Least" = "最低";

/* Statusbar message while loading */
"Loading \"%@\"..." = "“%@”を読み込み中…";

/* Label for lossless quality */
"Lossless" = "ロスレス";

/* LZW TIFF compression popup entry */
"LZW" = "LZW";

/* Name of mirror horizontal action in undo list */
"Mirror Horizontal" = "水平方向に反転";

/* Name of mirror vertical action in undo list */
"Mirror Vertical" = "垂直方向に反転";

/* Modification date property label */
"Modification date:" = "変更日：";

/* More properties (from ImageIO.framework) section title */
"More properties" = "その他の属性";

/* Move file toolbar button
   Move button */
"Move" = "移動";

/* Move file toolbar button label */
"Move file" = "ファイルを移動";

/* Action name for the keyboard shortcut for moving to entry 1 in the destination list */
"Move to Destination #1" = "場所 #1 に移動";

/* Action name for the keyboard shortcut for moving to entry 10 in the destination list */
"Move to Destination #10" = "場所 #10 に移動";

/* Action name for the keyboard shortcut for moving to entry 2 in the destination list */
"Move to Destination #2" = "場所 #2 に移動";

/* Action name for the keyboard shortcut for moving to entry 3 in the destination list */
"Move to Destination #3" = "場所 #3 に移動";

/* Action name for the keyboard shortcut for moving to entry 4 in the destination list */
"Move to Destination #4" = "場所 #4 に移動";

/* Action name for the keyboard shortcut for moving to entry 5 in the destination list */
"Move to Destination #5" = "場所 #5 に移動";

/* Action name for the keyboard shortcut for moving to entry 6 in the destination list */
"Move to Destination #6" = "場所 #6 に移動";

/* Action name for the keyboard shortcut for moving to entry 7 in the destination list */
"Move to Destination #7" = "場所 #7 に移動";

/* Action name for the keyboard shortcut for moving to entry 8 in the destination list */
"Move to Destination #8" = "場所 #8 に移動";

/* Action name for the keyboard shortcut for moving to entry 9 in the destination list */
"Move to Destination #9" = "場所 #9 に移動";

/* Navigation toolbar segment title */
"Navigation" = "ナビゲーション";

/* Next Frame toolbar button label */
"Next Frame" = "次のフレーム";

/* Next Image toolbar button label */
"Next Image" = "次のイメージ";

/* Default editor menu title when no default editor has been selected */
"No Default Editor Selected" = "省略時エディタが選択されていません";

/* Status bar message when no images are available */
"No images available" = "イメージがありません";

/* No TIFF compression popup entry */
"None" = "圧縮しない";

/* Number of frames GIF property label */
"Number of frames:" = "フレーム数：";

/* OK button */
"OK" = "OK";

/* Menu item for other delay in slideshow menu when selected */
"Other (%d Seconds)..." = "その他（%d 秒）…";

/* Menu item for other delay in slideshow menu when not selected */
"Other..." = "その他…";

/* PackBits TIFF compression popup entry */
"PackBits" = "PackBits";

/* Paste menuitem */
"Paste" = "ペースト";

/* Text asking the user to press keys when assigning a new keyboard shortcut */
"Press the keys you want as a shortcut for this action." = "このアクションのショートカットに割り当てたいキーを押してください。";

/* Prev/Next toolbar segment label */
"Prev Next" = "前へ 次へ";

/* Prev/Next toolbar segment title */
"Prev/Next" = "前へ／次へ";

/* Previous toolbar button label */
"Previous Frame" = "前のフレーム";

/* Previous Image toolbar button label */
"Previous Image" = "前のイメージ";

/* Error title when The Unarchiver is not installed */
"Problem Opening Archive" = "アーカイブを開く際に問題が発生しました";

/* Quality slider for saving JPEG and JPEG2000 */
"Quality:" = "画質:";

/* Option to remove untranslatable edge blocks */
"Remove" = "削除";

/* Rename file toolbar button */
"Rename" = "名前を変更";

/* Rename file toolbar segment title
   Rename file toolbar button label */
"Rename file" = "ファイル名を変更";

/* Name of rotate 180 action in undo list
   Rotate 180 toolbar button label */
"Rotate 180" = "180° 回転";

/* Rotate Clockwise toolbar button label
   Name of rotate clockwise action in undo list */
"Rotate Clockwise" = "時計回りに回転";

/* Name of rotate counter-clockwise action in undo list
   Rotate Counter-clockwise toolbar button label */
"Rotate Counter-clockwise" = "反時計回りに回転";

/* Rotation toolbar segment title
   Rotation segment label */
"Rotation" = "回転";

/* Alpha channel checkbox for saving images */
"Save alpha channel" = "アルファチャンネルを保存";

/* Message when saving an image as */
"Saving as \"%@\"..." = "“%@”として保存中…";

/* Message when saving an image */
"Saving..." = "保存中…";

/* Action name for the scroll down key */
"Scroll Down" = "下にスクロール";

/* Action name for the scroll left key */
"Scroll Left" = "左にスクロール";

/* Action name for the scroll right key */
"Scroll Right" = "右にスクロール";

/* Action name for the scroll up key */
"Scroll Up" = "上にスクロール";

/* Title of the default editor submenu */
"Set Default Editor" = "省略時エディタを設定";

/* Alternate Paste menuitem for images */
"Show Clipboard" = "クリップボードを表示";

/* Menu item text for showing the status bar */
"Show Status Bar" = "ステータスバーを表示";

/* Title of the file exists dialog */
"The file \"%@\" already exists." = "ファイル“%@”はすでに存在します。";

/* Content of the copy failure dialog */
"The file \"%@\" could not be copied to the folder \"%@\"." = "ファイル“%1$@”をフォルダ“%2$@”にコピーできませんでした。";

/* Content of the delet failure dialog */
"The file \"%@\" could not be deleted." = "ファイル“%@”を削除できませんでした。";

/* Content of the move failure dialog */
"The file \"%@\" could not be moved to the folder \"%@\"." = "ファイル“%1$@”をフォルダ“%2$@”に移動できませんでした。";

/* Content of the rename collision dialog */
"The file \"%@\" could not be renamed because another file with the same name already exists." = "同名の別ファイルがすでに存在するため、ファイル“%@”の名前を変更できませんでした。";

/* Content of the rename error dialog */
"The file \"%@\" could not be renamed." = "ファイル“%@”の名前を変更できませんでした。";

/* Content of the move/copy to same folder dialog */
"The source and destination locations are the same." = "現在の場所と移動／コピー先が同一です。";

/* Text explaining that an entered keyboard shortcut is already in use */
"This shortcut is already in use." = "このショートカットはすでに使用されています。";

/* Toggle Animation toolbar button label */
"Toggle Animation" = "アニメーションを表示／隠す";

/* Total playing time GIF property label */
"Total playing time:" = "トータル再生時間：";

/* Option to trim the cropping area when saving losslessly */
"Trim" = "トリミング";

/* Title for the popup for selecting the action for untransformable blocks when saving losslessly */
"Untransformable edge blocks:" = "変形不可能な外縁ブロック：";

/* Button to download The Unarchiver when it is not installed */
"Visit the The Unarchiver Download Page" = "The Unarchiver ダウンロードページ";

/* Error text when The Unarchiver is not installed */
"Xee can only open images inside archive files if The Unarchiver is also installed. You can download The Unarchiver for free by clicking the button below." = "The Unarchiver をインストールすれば、Xee でアーカイブファイルの中のイメージを開くことが可能になります。下のボタンをクリックすると、The Unarchiver を無料でダウンロードできます。";

/* Zoom toolbar segment title */
"Zoom" = "拡大／縮小";

/* Zoom In toolbar button label */
"Zoom In" = "拡大";

/* Zoom Out toolbar button label */
"Zoom Out" = "縮小";

